.locator-content {
  padding: 0 20px;
}
.locator-content #map {
  height: 206px;
  margin-bottom: 28px;
}
.locator-content .state,
.locator-content .city,
.locator-content .country {
  text-transform: uppercase;
}
.locator-content select.city,
.locator-content select.distance {
  float: right;
  width: 53.93%;
}
.locator-content select.state,
.locator-content select.city-local,
.locator-content select.country {
  float: left;
  width: 39.64%;
}
.locator-content .locator-subheader,
.locator-content .doors-results-header,
.locator-content legend,
.locator-content .or {
  text-transform: uppercase;
  font: normal normal normal 11px/11px Helvetica, Arial, "Lucida Grande", sans-serif;
  letter-spacing: 0.1em;
}
.locator-content .store-info {
  line-height: 1.4em;
  float: left;
  max-width: 230px;
}
.locator-content .store-info a {
  border-bottom: solid 1px #000;
  text-transform: uppercase;
  display: inline-block;
  margin-top: 0.7em;
}

.locator-content a.marker {
  border-bottom:  none;
  margin-top: 0;
  float: left;
  width: 38px;
  display: inline-block;
}

.locator-content .door-row {
  margin: 0 0 27px;
}
.results-count {
  margin: 0 0 12px;
}

.locator-content .loading-message,
.locator-content.loading .locator-form {
  display: none;
}
.locator-content.loading .loading-message {
  display: block;
}
.search_button {
    -webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    display: inline-block;
    float: right;
    width: auto;
    height: 24px;
    line-height: 24px;
    background: black;
    padding: 0 14px;
    border: solid 1px #cccccc;
    color: white;
    font-weight: normal;
    letter-spacing: 0.15em;
    text-shadow: none;
    margin: 0;
    border-radius: 0;
}